Subject: Ticket Assigned - Regarding business expansion
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 07 Feb 2023 12:51:58 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding business expansion Hello,

I am Dharmesh Chowdhary. I reside in Pune, India. I am writing this email
to know about opportunities to lease/sell my commercial property to you to
expand your business.

The property is of whooping 7500-8000 sq. ft. and is located in one of the
prime locations in Pune city. The city is the largest in the state of
Maharashtra.

Address - 712, Laxmi Rd, Bhatancha Bol, Narayan Peth, Pune, Maharashtra
411030
The google link for the location -
https://www.google.com/search?q=siisa&oq=siisa&aqs=chrome..69i57j46i175i199i512j0i512l3j0i10i512l4.738j0j7&sourceid=chrome&ie=UTF-8&tbs=lf:1,lf_ui:10&tbm=lcl&sxsrf=AJOqlzV8wszjYHFtXXJrn_IliyXenflEQQ:1675766947190&rflfq=1&num=10&rldimm=10792915398730155128&lqi=CgVzaWlzYUj-x5zb96qAgAhaCxAAGAAiBXNpaXNhkgEOY2xvdGhpbmdfc3RvcmWqASIQARoeEAEiGpO7hh8DGm5OS-e_j83V1BI3ITGq3f9xJsRm&phdesc=elWA631UcWM&ved=2ahUKEwjC7_OsnoP9AhUWt2MGHVSwB7kQvS56BAgcEAE&sa=X&rlst=f#rlfi=hd:;si:10792915398730155128,l,CgVzaWlzYUj-x5zb96qAgAhaCxAAGAAiBXNpaXNhkgEOY2xvdGhpbmdfc3RvcmWqASIQARoeEAEiGpO7hh8DGm5OS-e_j83V1BI3ITGq3f9xJsRm,y,elWA631UcWM;mv:[[18.520791,73.8570668],[18.5140578,73.8510349]];tbs:lrf:!1m4!1u3!2m2!3m1!1e1!1m4!1u2!2m2!2m1!1e1!2m1!1e2!2m1!1e3!3sIAE,lf:1,lf_ui:10

Feel free to contact me for details.

Thank you!

Namaste,
Dharmesh Chowdhary

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5679215